@charset "UTF-8";
/* カラー設定 */
:root {
  --primary-color: #2a1967;
  --secondary-color: #d90434;
  --back-color: #eff1f3;
  --black-color: #333333;
  --white-color: #ffffff;
}

/*----------------------------------------------------------*/
/* 全体共通 */
/*----------------------------------------------------------*/
html {
  width: 100%;
  box-sizing: border-box;
  font-size: 62.5%;
  font-weight: 400;
  scroll-behavior: smooth;
  scroll-padding-top: 68px;
}
@media screen and (max-width: 768px) {
  html {
    scroll-padding-top: 42px;
  }
}

body {
  background-color: var(--white-color);
  color: var(--black-color);
  font-family: "Noto Sans JP", sans-serif;
  position: relative;
  max-width: 100vw;
}

img {
  max-width: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.5;
  font-weight: 700;
}

h1 {
  font-size: 4.4rem;
}
@media screen and (max-width: 768px) {
  h1 {
    font-size: 2.8rem;
  }
}

h2 {
  font-size: 3.2rem;
}
@media screen and (max-width: 768px) {
  h2 {
    font-size: 2.8rem;
  }
}

h3 {
  font-size: 2.8rem;
}
@media screen and (max-width: 768px) {
  h3 {
    font-size: 2rem;
  }
}

h4 {
  font-size: 2.4rem;
}
@media screen and (max-width: 768px) {
  h4 {
    font-size: 2rem;
  }
}

h5 {
  font-size: 2rem;
}
@media screen and (max-width: 768px) {
  h5 {
    font-size: 1.6rem;
  }
}

p {
  font-size: 1.6rem;
  line-height: 1.7;
}
@media screen and (max-width: 768px) {
  p {
    font-size: 1.4rem;
  }
}

.body-large {
  font-size: 2rem;
}
@media screen and (max-width: 768px) {
  .body-large {
    font-size: 1.8rem;
  }
}

.body-medium {
  font-size: 1.8rem;
}
@media screen and (max-width: 768px) {
  .body-medium {
    font-size: 1.6rem;
  }
}

.label {
  font-size: 1.4rem;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .label {
    font-size: 1.3rem;
  }
}

.bold {
  font-weight: 600;
}

.medium {
  font-weight: 500;
}

.pc-none {
  display: none;
}
@media screen and (max-width: 768px) {
  .pc-none {
    display: block;
  }
}

@media screen and (max-width: 768px) {
  .sp-none {
    display: none;
  }
}

.bg-gray {
  background-color: var(--back-color);
}

.bg-blue {
  background-color: var(--primary-color);
}

.bg-red {
  background-color: var(--secondary-color);
}

.bg-white {
  background-color: var(--white-color);
}

.color-white {
  color: var(--white-color);
}

.color-gray {
  color: #848484;
}

.color-blue {
  color: var(--primary-color);
}

a {
  transition: all 0.2s ease-in-out;
}
a:hover {
  opacity: 0.8;
}

.mt-xl {
  margin-top: 120px;
}
@media screen and (max-width: 768px) {
  .mt-xl {
    margin-top: 60px;
  }
}

.mb-xl {
  margin-bottom: 120px;
}
@media screen and (max-width: 768px) {
  .mb-xl {
    margin-bottom: 80px;
  }
}

.mt-l {
  margin-top: 80px;
}
@media screen and (max-width: 768px) {
  .mt-l {
    margin-top: 60px;
  }
}

.mb-l {
  margin-bottom: 80px;
}
@media screen and (max-width: 768px) {
  .mb-l {
    margin-bottom: 60px;
  }
}

.mt-m {
  margin-top: 60px;
}
@media screen and (max-width: 768px) {
  .mt-m {
    margin-top: 40px;
  }
}

.mb-m {
  margin-bottom: 60px;
}
@media screen and (max-width: 768px) {
  .mb-m {
    margin-bottom: 40px;
  }
}

.mt-s {
  margin-top: 40px;
}
@media screen and (max-width: 768px) {
  .mt-s {
    margin-top: 20px;
  }
}

.mb-s {
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  .mb-s {
    margin-bottom: 20px;
  }
}

.mt-xs {
  margin-top: 32px;
}
@media screen and (max-width: 768px) {
  .mt-xs {
    margin-top: 20px;
  }
}

.mb-xs {
  margin-bottom: 32px;
}
@media screen and (max-width: 768px) {
  .mb-xs {
    margin-bottom: 20px;
  }
}

.mt-xxs {
  margin-top: 20px;
}
@media screen and (max-width: 768px) {
  .mt-xxs {
    margin-top: 12px;
  }
}

.mb-xxs {
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .mb-xxs {
    margin-bottom: 12px;
  }
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.section {
  padding: 80px 0;
}

@media screen and (max-width: 768px) {
  .section {
    padding: 60px 0;
  }
}
.inner {
  padding: 0 5.5%;
  max-width: 1440px;
  margin: auto;
}
@media screen and (min-width: 1440px) {
  .inner {
    padding: 0 80px;
  }
}

.inner2 {
  padding: 0 5%;
  max-width: 1020px;
  margin: auto;
}
@media screen and (min-width: 1440px) {
  .inner2 {
    padding: 0 60px;
  }
}

@media screen and (min-width: 1620px) {
  .inner2 {
    padding: 0 80px;
  }
}
.sec-title {
  max-width: 800px;
  margin: auto;
  text-align: center;
  margin-bottom: 60px;
}
.sec-title h1 {
  color: var(--primary-color);
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: -60px;
}
.sec-title h1::before {
  content: "";
  background-image: url(../images/recycle.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 62px;
  height: 58px;
  display: inline-block;
  margin-right: 20px;
}
.sec-title h4 {
  color: #6ebdd7;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 768px) {
  .sec-title {
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 768px) {
  .sec-title h2 {
    margin-left: -20px;
  }
}
@media screen and (max-width: 768px) {
  .sec-title h2::before {
    width: 32px;
    height: 26px;
    margin-right: 8px;
  }
}
.breadcrumbs {
  background-color: #eff1f3;
  padding: 6px 2.6%;
}

.breadcrumbs__content {
  display: flex;
  gap: 12px;
}
.breadcrumbs__content a {
  display: flex;
  align-items: center;
}
.breadcrumbs__content a:not(:last-child):after {
  content: "";
  background-image: url("../images/breadcrumbs_arrow.svg");
  background-size: contain;
  background-repeat: no-repeat;
  width: 12px;
  height: 10px;
  display: inline-block;
  vertical-align: middle;
  margin-left: 12px;
}
.breadcrumbs__content a:last-child p {
  color: var(--primary-color);
}
.breadcrumbs__content p {
  color: #888888;
  display: flex;
  align-items: center;
  font-size: 1.4rem;
}

@media screen and (max-width: 768px) {
  .breadcrumbs__content p {
    font-size: 1.2rem;
  }
}
/*----------------------------------------------------------*/
/* リンクボタン_共通 */
/*----------------------------------------------------------*/
.link-btn {
  display: block;
  width: 100%;
  max-width: 240px;
  background-color: var(--secondary-color);
  padding: 20px 20px;
  border-radius: 100px;
  margin: auto;
}
.link-btn:hover {
  background-color: #c4012f;
}
.link-btn p {
  font-weight: 700;
  color: var(--white-color);
  line-height: 1;
}

@media screen and (max-width: 768px) {
  .link-btn {
    padding: 16px 20px;
  }
}
.link-btn__arrow {
  background-color: var(--primary-color);
  width: 44px;
  height: 44px;
  border-radius: 100px;
  position: relative;
  padding: 20px;
}
.link-btn__arrow img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 21px;
  height: 100%;
}

@media screen and (max-width: 768px) {
  .link-btn__arrow {
    width: 36px;
    height: 36px;
    padding: 18px;
  }
}
.link-btn__arrow--navy {
  background-color: var(--secondary-color);
}

.link-btn:hover {
  opacity: 1;
}
.link-btn p {
  text-align: center;
  width: 100%;
}

/*----------------------------------------------------------*/
/* 固定 BACK TO TOPボタン */
/*----------------------------------------------------------*/
/* ページトップボタン */
#page-top {
  bottom: 0;
  position: fixed;
  right: 4%;
  padding: 20px;
  width: 120px;
}

@media screen and (max-width: 768px) {
  #page-top {
    padding: 16px;
    width: 80px;
  }
}
/*----------------------------------------------------------*/
/* ヘッダー */
/*----------------------------------------------------------*/
.header {
  position: sticky;
  top: 0;
  background-color: var(--white-color);
  padding: 0 0 0 2.6%;
  z-index: 9999;
  /*OPEN時の動き*/
}
.header nav {
  display: flex;
  flex-direction: row;
  height: 70px;
  position: relative;
  justify-content: space-between;
}
.header .drawer {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  position: relative;
  height: 70px;
}
.header .navbar_logo {
  width: 300px;
  display: flex;
  align-items: center;
}
.header .navbar_logo a img {
  display: block;
  width: 100%;
  object-fit: contain;
}
.header .navbar_toggle {
  display: none;
}
.header .navbar_toggle_icon {
  position: relative;
  display: block;
  height: 3px;
  width: 28px;
  border-radius: 10px;
  background: var(--white-color);
  -webkit-transition: ease 0.5s;
  transition: ease 0.5s;
}
.header .navbar_toggle_icon:nth-child(1) {
  top: 0;
}
.header .navbar_toggle_icon:nth-child(2) {
  margin: 6px 0;
}
.header .navbar_toggle_icon:nth-child(3) {
  top: 0;
}
.header .navbar_toggle.open .navbar_toggle_icon:nth-child(1) {
  top: 9px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.header .navbar_toggle.open .navbar_toggle_icon:nth-child(2) {
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  opacity: 0;
}
.header .navbar_toggle.open .navbar_toggle_icon:nth-child(3) {
  top: -9px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.header .menu {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 2.7vw;
  background-color: var(--primary-color);
  width: fit-content;
  padding: 16px 2.6%;
  /*OPEN時の動き*/
}
.header .menu__list {
  height: 70px;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  align-items: center;
}
.header .menu__item {
  position: relative;
  margin: 0 1.4vw;
  display: flex;
  justify-content: center;
}
.header .menu__item a {
  text-decoration: none;
  overflow: hidden;
  color: transparent;
  text-shadow: 0 -1.8em 0 #fff, 0 0 0 #fff;
  transition: text-shadow 0.3s;
}
.header .menu__item a:hover {
  opacity: 1;
  text-shadow: 0 0 0 #fff, 0 1.8em 0 #fff;
}
.header .menu__item:last-of-type {
  margin: 0 0 0 1.4vw;
}
.header .menu__item p {
  font-weight: 600;
  line-height: 1;
}
.header .menu__cv a {
  display: block;
  width: 112px;
  text-align: center;
  padding: 8px 16px;
  color: var(--white-color);
  background-color: var(--secondary-color);
  border-radius: 100px;
}
.header .menu__cv a:hover {
  opacity: 1;
  background-color: #c4012f;
}
.header .menu__cv a p {
  font-size: 1.5rem;
  font-weight: 600;
}
.header .menu.open {
  left: 20%;
}

@media screen and (max-width: 1000px) {
  .header {
    padding: 0;
  }
}
@media screen and (max-width: 1000px) {
  .header nav {
    display: block;
    height: 45px;
  }
}
@media screen and (max-width: 1000px) {
  .header .drawer {
    height: 45px;
    padding: 0 0 0 20px;
  }
}
@media screen and (max-width: 1100px) {
  .header .navbar_logo {
    width: 260px;
  }
}
@media screen and (max-width: 1000px) {
  .header .navbar_logo {
    width: 220px;
  }
}
@media screen and (max-width: 1000px) {
  .header .navbar_toggle_wrapper {
    position: relative;
    background-color: var(--primary-color);
    width: 45px;
    height: 45px;
  }
}
@media screen and (max-width: 1000px) {
  .header .navbar_toggle {
    display: block;
    z-index: 9999;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
}
@media screen and (max-width: 1000px) {
  .header .menu {
    flex-direction: column;
    justify-content: flex-start;
    padding: 40px;
    gap: 40px;
    position: fixed;
    top: 0;
    left: 100%;
    width: 80%;
    height: 100dvh;
    background-color: var(--primary-color);
    transition: left 0.5s ease;
    z-index: 1000;
  }
}
@media screen and (max-width: 1000px) {
  .header .menu__list {
    display: block;
    height: fit-content;
    width: 100%;
  }
}
@media screen and (max-width: 1000px) {
  .header .menu__item {
    margin: 40px 0;
    justify-content: flex-start;
  }
}
@media screen and (max-width: 1000px) {
  .header .menu__item:last-of-type {
    margin: 16px 0 0 0;
  }
}
@media screen and (max-width: 1000px) {
  .header .menu__item p {
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 1000px) {
  .header .menu__cv a {
    width: 200px;
    padding: 12px 16px;
  }
}
.no-scroll {
  overflow-x: hidden;
  position: fixed;
  width: 100%;
}

/*----------------------------------------------------------*/
/* フッター */
/*----------------------------------------------------------*/
.footer {
  display: grid;
  grid-template-columns: 1fr 300px;
  grid-template-rows: repeat(2, 1fr);
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}

@media screen and (max-width: 768px) {
  .footer {
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
  }
}
.footer__contact {
  width: fit-content;
  display: flex;
  justify-content: center;
  gap: 7vw;
  background-color: #d9e3ef;
  padding: 40px;
  width: 100%;
  grid-area: 1/1/2/2;
}

@media screen and (max-width: 768px) {
  .footer__contact {
    grid-area: unset;
  }
}
@media screen and (max-width: 768px) {
  .footer__contact {
    flex-direction: column;
    gap: 20px;
  }
}
.footer__contact__title .square {
  display: inline-block;
  width: 10px;
  height: 10px;
  background-color: var(--primary-color);
  margin-right: 8px;
}

.footer__contact__tel {
  color: var(--primary-color);
  text-align: center;
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.footer__contact__tel .number {
  line-height: 1;
}

@media screen and (max-width: 768px) {
  .footer__contact__tel {
    border-bottom: solid 1px rgb(184, 178, 205);
    padding-bottom: 20px;
  }
}
.footer__contact__mail {
  color: var(--primary-color);
  text-align: center;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.footer__contact__mail .link-btn {
  margin: auto;
}

.footer__company {
  grid-area: 2/1/3/2;
}

@media screen and (max-width: 768px) {
  .footer__company {
    grid-area: unset;
    order: 3;
  }
}
.footer__company__content {
  width: fit-content;
  margin: auto;
  display: flex;
  align-items: center;
  gap: 2.8vw;
  padding: 40px 40px 0;
  grid-column: span 2/span 2;
  grid-column-start: 1;
  grid-row-start: 2;
}

@media screen and (max-width: 768px) {
  .footer__company__content {
    flex-direction: column;
  }
}
.footer__company__img {
  height: 70px;
}

.footer__company__name {
  font-weight: 600;
  line-height: 1.3;
}
.footer__company__name span {
  font-size: 1.4rem;
}

@media screen and (max-width: 768px) {
  .footer__company__name {
    line-height: 1.5;
  }
}
.footer__company .copyright {
  text-align: center;
  margin-left: 10vw;
}

@media screen and (max-width: 1000px) {
  .footer__company .copyright {
    margin-left: 0;
  }
}
.footer__nav {
  padding: 48px 20px;
  background-color: var(--primary-color);
  grid-area: 1/2/3/3;
}
.footer__nav ul {
  color: var(--white-color);
  font-weight: 600;
  display: flex;
  flex-direction: column;
  gap: 16px;
  width: fit-content;
  margin: auto;
}

@media screen and (max-width: 768px) {
  .footer__nav {
    grid-area: unset;
    order: 2;
    padding: 32px 20px;
  }
}
@media screen and (max-width: 768px) {
  .footer__nav ul {
    flex-direction: row;
    flex-wrap: wrap;
    gap: 20px 32px;
    max-width: 500px;
  }
}
/*----------------------------------------------------------*/
/* 下層ページ共通 */
/*----------------------------------------------------------*/
.page .section {
  padding-bottom: 120px;
}

@media screen and (max-width: 768px) {
  .page .section {
    padding-bottom: 80px;
  }
}
.page-title {
  text-align: center;
  margin-bottom: 60px;
}
.page-title h2 {
  color: var(--primary-color);
}
.page-title h4 {
  border-bottom: solid 4px var(--black-color);
  padding-bottom: 8px;
  display: inline-block;
}
.page-title h5 {
  color: #6ebdd7;
}

@media screen and (max-width: 768px) {
  .page-title {
    margin-bottom: 40px;
  }
}
.page-title__img {
  display: block;
  width: 30px;
  margin: auto;
  margin-top: 12px;
}